## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celLinearGradient Class Reference

Inheritance diagram for celLinearGradient:

[legend]
List of all members.

## Public Member Functions

| celLinearGradient (float m, float c)
float | Force (celHoverObjectInfo obj_info)

## Public Attributes

float | c
float | m

## Detailed Description

Definition at line 101 of file stabiliser_dist.h.

The documentation for this class was generated from the following file:

- tools/stabiliser_dist.h